#wens-press-pro-load-more.on-scroll {
    visibility: hidden;
}

.wens-press-pro-post-title a:hover {
    text-decoration: underline !important;
    text-underline-offset: 5px;
}

.wens-press-pro-post-cat.overlay a:not([data-term]) {
    display: none;
}

.wens-press-pro-post-cat.overlay:has(a[data-term]) {
    display: flex;
}

.wens-press-pro-post-cat.overlay:not(:has(a[data-term])) {
    display: none;
}

.wens-press-pro-post-meta a:hover,
.post-meta a:hover,
.wens-press-pro-post-cat a:hover {
    text-decoration: none !important;
    text-underline-offset: 0;
}